Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2063616 - dpkg-1.21.7 is available
Summary: dpkg-1.21.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dpkg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-14 03:44 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:19 UTC (History)
4 users (show)

Fixed In Version: dpkg-1.21.7-1.fc34 dpkg-1.21.7-1.fc35 dpkg-1.21.7-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-17 22:21:06 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.21.2 (#2063616) (deleted)
2022-03-14 03:44 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.3 (#2063616) (deleted)
2022-03-25 03:50 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.4 (#2063616) (deleted)
2022-03-26 15:50 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.5 (#2063616) (deleted)
2022-03-29 03:08 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.6 (#2063616) (deleted)
2022-03-29 15:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.21.7 (#2063616) (deleted)
2022-04-01 03:48 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-03-14 03:44:48 UTC
Latest upstream release: 1.21.2
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 1 Upstream Release Monitoring 2022-03-14 03:44:53 UTC
Created attachment 1865817 [details]
Update to 1.21.2 (#2063616)

Comment 2 Upstream Release Monitoring 2022-03-14 03:52:19 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84144148

Comment 3 Upstream Release Monitoring 2022-03-25 03:50:29 UTC
Latest upstream release: 1.21.3
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 4 Upstream Release Monitoring 2022-03-25 03:50:33 UTC
Created attachment 1868255 [details]
Update to 1.21.3 (#2063616)

Comment 5 Upstream Release Monitoring 2022-03-25 03:58:09 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.3-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84677031

Comment 6 Upstream Release Monitoring 2022-03-26 15:50:46 UTC
Latest upstream release: 1.21.4
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 7 Upstream Release Monitoring 2022-03-26 15:50:50 UTC
Created attachment 1868466 [details]
Update to 1.21.4 (#2063616)

Comment 8 Upstream Release Monitoring 2022-03-26 15:58:35 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.4-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84748428

Comment 9 Upstream Release Monitoring 2022-03-29 03:08:54 UTC
Latest upstream release: 1.21.5
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 10 Upstream Release Monitoring 2022-03-29 03:08:59 UTC
Created attachment 1868893 [details]
Update to 1.21.5 (#2063616)

Comment 11 Upstream Release Monitoring 2022-03-29 03:17:07 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.5-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84864853

Comment 12 Upstream Release Monitoring 2022-03-29 15:15:31 UTC
Latest upstream release: 1.21.6
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 13 Upstream Release Monitoring 2022-03-29 15:15:36 UTC
Created attachment 1869067 [details]
Update to 1.21.6 (#2063616)

Comment 14 Upstream Release Monitoring 2022-03-29 15:23:12 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.6-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84889722

Comment 15 Upstream Release Monitoring 2022-04-01 03:48:49 UTC
Latest upstream release: 1.21.7
Current version/release in rawhide: 1.21.1-2.fc36
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/

Comment 16 Upstream Release Monitoring 2022-04-01 03:48:54 UTC
Created attachment 1869831 [details]
Update to 1.21.7 (#2063616)

Comment 17 Upstream Release Monitoring 2022-04-01 03:56:15 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.7-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=84995802

Comment 18 Fedora Update System 2022-04-08 11:59:36 UTC
FEDORA-2022-d4dd85f646 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4dd85f646

Comment 19 Fedora Update System 2022-04-08 11:59:45 UTC
FEDORA-2022-4b9a9e693e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4b9a9e693e

Comment 20 Fedora Update System 2022-04-08 11:59:49 UTC
FEDORA-2022-c3695af952 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c3695af952

Comment 21 Fedora Update System 2022-04-08 18:57:30 UTC
FEDORA-2022-d4dd85f646 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d4dd85f646`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d4dd85f646

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-04-08 20:03:27 UTC
FEDORA-2022-4b9a9e693e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4b9a9e693e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4b9a9e693e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-04-08 20:52:35 UTC
FEDORA-2022-c3695af952 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c3695af952`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c3695af952

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2022-04-17 22:21:06 UTC
FEDORA-2022-c3695af952 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-04-17 22:42:07 UTC
FEDORA-2022-4b9a9e693e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2022-05-07 04:19:55 UTC
FEDORA-2022-d4dd85f646 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.